pimcore:
    general:
        domain: ''
        redirect_to_maindomain: false
        valid_languages:
            - en
            - de
            - fr
            - it
        fallback_languages:
            en: ''
            de: ''
            fr: ''
            it: ''
        required_languages:
            - en
            - de
            - fr
        default_language: en
        debug_admin_translations: false
    documents:
        versions:
            days: null
            steps: 5
        error_pages:
            default: ''
            localized:
                en: ''
                de: ''
                fr: ''
                it: ''
    objects:
        versions:
            days: null
            steps: 5
    assets:
        versions:
            days: null
            steps: 5
    email: {  }
